/* vim: set sw=3 ts=3 sts=3 expandtab: */
#ifndef ECDB_HAL_H
#define ECDB_HAL_H

int   ecdb_hal_init(void);
void  ecdb_hal_shutdown(void);
void  ecdb_hal_request_unmount(Ecdb_Drive_Info *drive,
                                                   E_DBus_Callback_Func cb,
                                                   void *data);

#endif
